builddir = /build
pkgbuild_sha256sum = cf513004dde95c7d8faebd5dc7de33a791f1949279e76933ac08432d58528b41
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
